Subject: [apps-discuss] Call for review and adoption: draft-benjemaa-vbs-urn

From: Fatma BEN JEMÂA <[email-masked]>
Date: Tue, 8 Jul 2014 00:08:13 +0200

Hello everybody,

I have posted an IETF draft as an individual submission titled "Labels for
common venue-based services".
http://datatracker.ietf.org/doc/draft-benjemaa-vbs-urn/

It defines new URN service labels to identify the most known and common
venue-based services which can be useful for service discovery in WLAN
networks.

I would like to invite you to read this draft and give your comments,
propositions, concerns, support, etc.

I found that the APPSAWG is the most appropriate venue for this draft and I
hope it could be adopted into this working group as a work item.

Thank you.

Best Regards
Fatma Ben Jemaa